Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/jobs/qb-classes \ --header 'x-api-key: <api-key>'
import requestsurl = "https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/jobs/qb-classes"headers = {"x-api-key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};fetch('https://ywe3crmpll.execute-api.us-east-2.amazonaws.com/stage/jobs/qb-classes', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
Optional. Values true/false. If true, will return active. If false, will return not active. If not provided, will return all
Default 20. Maximum 100
Successful response
Was this page helpful?
Contact support